import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-axis-bank',
  templateUrl: './axis-bank.component.html',
  styleUrls: ['./axis-bank.component.scss']
})
export class AxisBankComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
